.itemslide {
    padding: 0 10px 10px 10px !important;
    color: white;
    text-align: center;
    margin-top: 2px;
    font-size: 13px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.titleSection {
    color: #fff;
    font-size: 20px;
    /* font-weight: 100; */
    line-height: 27px;
    margin-left: 0.5rem;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.movieTitle {
    margin-top: 2px;
}